<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.cardview.widget.CardView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/base_root"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/title_container"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/light_blue_300"
                android:gravity="center_horizontal">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/title_icon"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_error_white_24dp"
                    android:layout_margin="24dp"/>

            </RelativeLayout>



            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="24dp">

                <TextView
                    android:id="@+id/title_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    style="@style/TextViewMaterial.DialogTitle"
                    android:text="@string/dialog_choose_art_from_lista_art"
                    android:gravity="center_horizontal"/>


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/dialog_choose_art_from_lista_art__main_list"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />


            </LinearLayout>


        </LinearLayout>


    </androidx.cardview.widget.CardView>
</layout>